/*--
	Theme Name: theme52702
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
/* HEADER */
@media (min-width: 1200px) {
	header .span12 {
		width: 1300px !important;
	}
}

header .span12 .span9 {
	margin-left: 0 !important;
}

div#page-content p, div.team-content p {
	font-size: 16px;
}
div.testimonial_content p {
	font-style: normal;
}
div.testimonial_content {
	background: inherit;
}
div#social_networks-2 h4 {
	padding-top: 45px;
}
div.parallax-slider {
	margin-top: 0px;
}
header div.logo {
	padding: 10px 0 0;
}
nav .sf-menu>li>a {
	padding: 40px 30px 40px;
}
nav .sf-menu>li>a>.sf-sub-indicator {
	bottom: 20px !important;
}
nav ul.sf-menu {
	float: left !important;
}
nav .sf-menu ul {
	top: 100px !important;
	border-radius: 0px;
	width: 100%;
/*	left: 46% !important;*/
	padding: 10px 0;
}
nav ul.topnav {
	width: 700px;
	margin: 0 auto;
}
.isStuck ul ul {
/*	top: 40px !important;*/
}
.post.team:nth-child(2), .post.team:nth-child(3) {
	border-bottom: 1px solid #e1e1e1;
}
.portfolio_item .caption h3 a {
	color: white;
}
.portfolio_item .caption p {
	margin: 0;
}
.portfolio_item .caption p a.btn.btn-primary {
	margin-top: 0px;
}
body.home .header {
	background: url('images/slide_1.jpg') center 0 no-repeat !important;
}
.header {
	background: url('images/Forest_trees2.jpg') center 0 no-repeat !important;
}
.team-holder .page-header h1 {
	font-size: 28px;
}
.team-holder .team-content p {
	font-size: 14px;
}
.footer h4 {
	padding-top: 15px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo {
		max-width: unset;
	}
}
nav #menu-item-2177 ul {
	width: 192px;
	padding: 10px 0;
	left: 47% !important;
}
nav.isStuck #menu-item-2177 ul {
	top: 100% !important;
	left: 72% !important;
}
nav #menu-item-2022 ul {
	width: 125px;
	left: 45% !important;
}
nav.isStuck #menu-item-2022 ul {
	top: 100% !important;
	left: 67% !important;
}
nav #menu-item-2498 ul {
	left: 30% !important;
	width: 180px;
}
nav.isStuck #menu-item-2498 ul {
	top: 100% !important;
	left: 38.5% !important;
}
.parallax-box .list.circle-list li {
	font-size: 18px;
	font-weight: bold;
}
.parallax-box.style-1 .parallax-content {
	padding: 53px 0;
}
.home .content-holder {
	background: lightgrey;
}
.footer h4 {
	padding-top: 15px;
}
.footer #text-8 {
	margin-top: 77px;
}
blockquote .latest_news_content p {
	font-size: 14px;
}
h5 a {
	font-size: 30px;
}
